.navigation-main {
	background: @brand-primary;
    display: none;
}

@media screen and (min-width: @tabletViewportWidth) {
	.navigation-main {
		display: block;
		position: relative;
		.navigation--list {
			.navigation--entry {
				.navigation--link {
        		    .transition(none 0);
					.unitize-padding(14, 14);
        		    .unitize(font-size, 16);
					margin: 0;
					display: block;
					cursor: pointer;
					color: #ffffff;
					background-image: none !important;
					background: transparent !important;
					text-transform: uppercase;
					&:hover { 
						color: lighten(@brand-primary,40%) !important;
						//color: rgb(153,26,0) !important;
					}
					&.is--first {
						display: none;
					}
				}
				&.is--hovered {
					background-color:darken(@brand-primary,2%);
				}
			}
			
		}
		

		.is--active .navigation--link {
			font-weight: @font-bold-weight;
			color: #fff;
            &:hover { color: #fff; }
		}
		
		.container {
			background-color: transparent;
		}
	}
	
	.advanced-menu {
		.menu--container {
			.button-container {
				//background-color:darken(@brand-primary,2%);
				background-color:lighten(@brand-primary,40%);
			}
			.content--wrapper {
				.menu--teaser {
					.teaser--headline {
						color: @brand-secondary;
					}
					.teaser--text {
						
					}
				}
			}
		}
		.button--close {
			display: none;
		}
	}
}
